import { Component, OnInit } from '@angular/core'

import { ConfigService } from '../config.service'
import packageJson from '../../../package.json'

@Component({
  selector: 'app-about',
  templateUrl: './about.component.html',
  styleUrls: ['./about.component.scss']
})
export class AboutComponent implements OnInit {
  constructor(
    public configService: ConfigService,
  ) { }

  public version: string = packageJson.version

  ngOnInit(): void {
  }
}
